<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.find.actions.UsageVariantHandler void handleTarget(com.intellij.find.usages.api.SearchTarget)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ResolverKt java.util.List&lt;com.intellij.find.actions.TargetVariant&gt; allTargets(com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction int getUsagesPageSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3544.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler void afterOpen(com.intellij.ui.popup.AbstractPopup)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler boolean isValid()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchTargetVariant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler java.lang.String getSecondInvocationHint(com.intellij.find.actions.ShowUsagesActionHandler)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler java.lang.Runnable enableMaximalScopeSearch(com.intellij.find.actions.ShowUsagesParameters)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.UsageVariantHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesTable boolean isFullLineNode(com.intellij.usages.impl.UsageNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchOptionsService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesParameters">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesKt java.lang.String getSearchString(com.intellij.find.usages.api.UsageHandler&lt;O&gt;, com.intellij.find.usages.impl.AllSearchOptions&lt;O&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void showUsages(com.intellij.openapi.project.Project, com.intellij.openapi.actionSystem.DataContext, java.util.List&lt;com.intellij.find.actions.TargetVariant&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesKt java.lang.String getDisplayString(com.intellij.find.usages.api.SearchTarget)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.usages.impl.UsageViewImpl createUsageView(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.psi.search.SearchScope getMaximalScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.PsiTargetVariant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.UsageNavigation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.usages.UsageSearchPresentation getPresentation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.find.actions.ShowUsagesActionHandler showDialog()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesTable.MyModel int getOrCalcCellWidth(int, int, java.util.function.Supplier&lt;java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void resetMaximalScopeSearch(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ResolverKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchTargetVariantsDataRuleKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void setPopupDelayTimeout(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void showUsages(com.intellij.openapi.project.Project, com.intellij.openapi.actionSystem.DataContext, com.intellij.ui.awt.RelativePoint, com.intellij.find.usages.api.SearchTarget)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction java.util.concurrent.Future&lt;java.util.Collection&lt;com.intellij.usages.Usage&gt;&gt; startFindUsagesWithResult(com.intellij.psi.PsiElement, com.intellij.ui.awt.RelativePoint, com.intellij.openapi.editor.Editor, com.intellij.psi.search.SearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler java.util.List&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; buildFinishEventData(com.intellij.usageView.UsageInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void performShowUsagesAction(com.intellij.openapi.actionSystem.AnActionEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ResolverKt void findShowUsages(com.intellij.openapi.project.Project, com.intellij.openapi.editor.Editor, com.intellij.ui.awt.RelativePoint, java.util.List&lt;? extends com.intellij.find.actions.TargetVariant&gt;, java.lang.String, com.intellij.find.actions.UsageVariantHandler)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindSelectionInPathAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesPopupData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.UsageOptionsDialog UsageOptionsDialog(com.intellij.openapi.project.Project, java.lang.String, com.intellij.find.usages.impl.AllSearchOptions, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.PersistedSearchOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesKt void findUsages(com.intellij.openapi.project.Project, com.intellij.find.usages.api.SearchTarget, com.intellij.find.usages.impl.AllSearchOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchTarget2UsageTarget SearchTarget2UsageTarget(com.intellij.openapi.project.Project, com.intellij.find.usages.api.SearchTarget, com.intellij.find.usages.impl.AllSearchOptions&lt;O&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler java.util.List&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; getEventData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction CLOSE_REASON_RESET_FILTERS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.lang.Language getTargetLanguage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction.UsageNodeComparator com.intellij.find.actions.ShowUsagesTable table()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.TargetVariant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.UsageNavigation void navigate(java.util.List&lt;? extends com.intellij.usageView.UsageInfo&gt;, boolean, com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.190&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesKt void findUsages(boolean, com.intellij.openapi.project.Project, com.intellij.psi.search.SearchScope, com.intellij.find.usages.api.SearchTarget)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.TargetVariant com.intellij.platform.backend.presentation.TargetPresentation getPresentation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.CustomTargetVariant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void requestMaximalScopeSearch(com.intellij.find.actions.ShowUsagesParameters, com.intellij.find.actions.ShowUsagesActionHandler)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowTargetUsagesActionHandler.Companion void showUsages(com.intellij.openapi.project.Project, com.intellij.psi.search.SearchScope, com.intellij.find.usages.api.SearchTarget, com.intellij.find.actions.ShowUsagesParameters)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler boolean navigateToSingleUsageImmediately()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.usages.UsageSearcher createUsageSearcher()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction java.util.concurrent.Future&lt;java.util.Collection&lt;com.intellij.usages.Usage&gt;&gt; startFindUsagesWithResult(com.intellij.psi.PsiElement, com.intellij.ui.awt.RelativePoint, com.intellij.openapi.editor.Editor, com.intellij.psi.search.SearchScope, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction CLOSE_REASON_CHANGE_SCOPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler java.lang.Class&lt;?&gt; getTargetClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction java.util.concurrent.Future&lt;java.util.Collection&lt;com.intellij.usages.Usage&gt;&gt; showElementUsagesWithResult(com.intellij.find.actions.ShowUsagesParameters, com.intellij.find.actions.ShowUsagesActionHandler, com.intellij.usages.impl.UsageViewImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchTarget2UsageTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction boolean areAllUsagesInOneLine(com.intellij.usages.Usage, java.util.List&lt;? extends com.intellij.usages.Usage&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.find.actions.ShowUsagesActionHandler withScope(com.intellij.psi.search.SearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.CustomTargetVariant CustomTargetVariant(com.intellij.usages.UsageTarget)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowSearchHistoryAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesKt boolean showScopeChooser(com.intellij.find.usages.api.SearchTarget)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.CompositeActiveComponentPanelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchOptionsServiceKt com.intellij.find.usages.impl.AllSearchOptions getSearchOptions(com.intellij.find.actions.SearchOptionsService.SearchVariant, com.intellij.find.usages.api.SearchTarget, com.intellij.psi.search.SearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesHeader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchOptionsService.SearchVariant kotlin.enums.EnumEntries&lt;com.intellij.find.actions.SearchOptionsService.SearchVariant&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesAction SEARCH_TARGETS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.UsageOptionsDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowTargetUsagesActionHandler com.intellij.find.actions.ShowTargetUsagesActionHandler copy(com.intellij.openapi.project.Project, com.intellij.find.usages.api.SearchTarget, com.intellij.find.usages.impl.AllSearchOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler com.intellij.psi.search.SearchScope getSelectedScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesAction boolean toShowDialog()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowTargetUsagesActionHandler void showUsages(com.intellij.openapi.project.Project, com.intellij.psi.search.SearchScope, com.intellij.find.usages.api.SearchTarget, com.intellij.find.actions.ShowUsagesParameters)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.CompositeActiveComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.711&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ActivateFindToolWindowAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction.UsageNodeComparator int compare(com.intellij.usages.impl.UsageNode, com.intellij.usages.impl.UsageNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction java.util.concurrent.Future&lt;java.util.Collection&lt;com.intellij.usages.Usage&gt;&gt; startFindUsagesWithResult(com.intellij.openapi.project.Project, com.intellij.find.usages.api.SearchTarget, com.intellij.ui.awt.RelativePoint, com.intellij.openapi.editor.Editor, com.intellij.psi.search.SearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.SearchOptionsServiceKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.FindUsagesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesActionHandler void findUsages()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction CLOSE_REASON_PREVIEW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowTargetUsagesActionHandler ShowTargetUsagesActionHandler(com.intellij.openapi.project.Project, com.intellij.find.usages.api.SearchTarget, com.intellij.find.usages.impl.AllSearchOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowTargetUsagesActionHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesTable.MyModel void addToModel(int, com.intellij.usages.impl.UsageNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction.FilteredOutUsagesNode void onSelected()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void showUsages(com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.find.actions.TargetVariant&gt;, com.intellij.ui.awt.RelativePoint, com.intellij.openapi.editor.Editor, com.intellij.psi.search.SearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.find.actions.ShowUsagesAction void startFindUsages(com.intellij.psi.PsiElement, com.intellij.ui.awt.RelativePoint, com.intellij.openapi.editor.Editor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
